Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 20:09:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi
I received a call from parcel just now
09:06pm .he said  he hasadeluver for me.i know that i have delivery expected yoday but not at late night.i tolad him our gate is already closed.and he told me hewill cancel my order.and immediately I received a notification from sflash that my orde is canceled.I received a message that my order is out for delivery at 2pm .i was waiting until 6pm my boss closed the gate at 9 pm .how can I receive my delivery?

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3928858